Gentoo Archives: gentoo-dev-announce

From: Hans de Graaff <graaff@g.o>
To: gentoo-dev-announce <gentoo-dev-announce@l.g.o>
Cc: gentoo-dev <gentoo-dev@l.g.o>
Subject: [gentoo-dev-announce] Last rites: dev-ruby/psych and dev-ruby/jeweler
Date: Fri, 27 Dec 2019 18:02:22
Message-Id: 3b224ac1154c0069a148943dc112f2102b1932f3.camel@gentoo.org
# Hans de Graaff <graaff@g.o> (2019-12-27)
# Causes compatibility issues with the bundled versions in some
# dev-lang/ruby slots. Use the bundled version instead. The only
# reverse dependency is dev-ruby/jeweler, which is no longer
# maintained upstream and ruby24-only.
# Removal in 30 days. Bug #703950.
dev-ruby/psych
dev-ruby/jeweler

Attachments

File name MIME type
signature.asc application/pgp-signature